/*start articles*/
.view-article {background:#fff;}
	.view-article .header {background:#777; color:#fff; height:100%; border:none;}
	.view-article .header a {text-decoration:none; color:#fff;}
	.view-article .header a:hover {color:#39A615;}
	.view-article .header p {margin:5px 0; font-weight:bold;}
		.view-article .header .image {float:left; width: 250px; padding:10px;}
		.view-article .header .data {float:left; width:450px; font: Georgia, serif;}
			.view-article .header .data h1 {font-size: 18px; padding:5px 0; font-weight:bold; background:none; text-transform:none}
			.view-article .header .data p {font-size: 14px;}
			.view-article .header .data .author {font-size: 14px;}
			.view-article .header .data .date {font-size: 12px;}
	.view-article .text {}
		.view-article .text .content {font-size: 13px; width:690px; padding:10px 20px; text-align:justify;}
			.view-article .text .content p {padding: 5px 0; }
		.view-article .text .photorep {float:right; width:200px; background:#777; margin:5px; margin-left:20px;}
			.view-article .text .photorep .container {padding:5px 3px;}
				.view-article .text .photorep .container img {width:190px;}
				.view-article .text .photorep .container h1 {font-size: 12px; background:none; text-transform:none; padding:0;}
				.view-article .text .photorep .container h1 a {text-decoration:none; color:#fff;}
			
		.view-article .text .features {padding:5px; background:#AAA8A9; color:#fff; text-align:right;}
/*end articles*/
.facebook-like {
background: #E8F0F9;
border: 1px solid #ABD2E9;
margin: 15px 0px;
padding: 10px;
}

.site-header {
height: 60px;
width: 100%;
line-height: 15px;
background-color: #f2f1e9;
color: white;
position: fixed;
z-index: 100000;
left: 0;
top: 0;
word-spacing: -0.3em;
white-space: nowrap;
}

.l-row {
margin: 0 auto;
width: 980px;
clear: both;
position: relative;
}
/*start news*/
.news-articles, .article {
	padding:20px;
	text-align: justify;
	background:#fff;
	font-weight: normal;
	color: #333;
	font-size: 1em;
	line-height: 1.8em;
}
.news-articles hr, .article hr {
	color:#fff;
}
.news-articles img {
	margin: 5px 10px 5px 0;
	width:200px;
	height:150px;
}
.news-articles p {
	padding: 5px 0;
	text-align: justify;
}
.news-articles .header-news, .article h2 {
	color: #39A615;
	font-size: 1em;
	font-weight: bold;
	text-align:left;
	text-transform: uppercase;
}
/*end news*/

/* start news-tab*/
.ui-widget-header {
	height:35px
}
.ui-tabs .ui-tabs-panel {
	padding:0;
}
.prenews {
	padding:10px;
}
div.prenews h4{
	font-size: .9em;
}
.prenews p{
	color: #333;
}
.prenews img {
	float:left;
	margin-right:10px;
	border: 1px solid #333;
}
.links {
	padding:0px;
	/*margin: 5px;*/
	text-align:left;	
}
.prenews .links li {
	float:left;
	padding:0 5px 5px 0;
	font-size: 11px;
	/*width: 220px;*/
	height:40px;
	list-style:none;
}
.prenews .links li a {
	text-decoration:none;
}
.prenews .links li a img{
	padding:0 ;
	margin:0;	
}
.tab-footer {
	width:100%;
	float:left;
	font:9px;
	text-align:right;
	background:#ccc;
	padding:6px 0 7px 0;
}
.tab-footer a {
	text-decoration:none;
	padding: 0 5px;
}
/*end news-tab*/

/*start photofakt*/
.photofakt {
	widht:100%;
	background:#333;
	border:none;
}
.photofakt .header {
	padding:0;
	background:#333;
	border:none;
}
.photofakt .image {
	text-align:center;
}
.photofakt .header p {
	font-size: 16px;
	color:#39A615;
}
.photofakt .footer {
	padding:0;
	background:#333;
	padding:0 10px;
	margin:0;
	border:none;
	z-index:0;
	color:#000;
}
.photofakt .footer p {
	padding:0;
	color:#333;
}
/*end photofakt*/